Subject: bug#21040: closed (Re: [PATCH] Found a bad translation of a section name in TUTORIAL.ja)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 26 Jul 2015 07:29:02 +0000

Your bug report

#21040: [PATCH] Found a bad translation of a section name in TUTORIAL.ja

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
21040: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=21040
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Found a bad translation of a section name in TUTORIAL.ja
From: Paul Eggert <[email-masked]>
To: HOSOYA Kei <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Jul 2015 00:28:41 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks, I installed that wording fix as master commit 
2cf501ce1b77e6e409871eef7b9d31a08e73cfc0.

Subject: [PATCH] Found a bad translation of a section name in TUTORIAL.ja
From: HOSOYA Kei <[email-masked]>
To: [email-masked]
Date: Sun, 12 Jul 2015 15:16:04 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

I found a bad section name in TUTORIAL.ja, "もっともっとヘルプ".
"もっともっとヘルプ" is meant MORE MORE HELP, not natural translation of "GETTING MORE HELP".
So, I suggest changing this section name "もっともっとヘルプ" to "更にヘルプを得るには".
The following patch fixes that.

*** TUTORIAL.ja.old	2015-07-11 14:51:51.000000000 +0900
--- TUTORIAL.ja	2015-07-11 15:32:03.000000000 +0900
*************** C-g では再帰編集レベルからは抜け出せ$
*** 922,928 ****
  ル内でのコマンドや引数を取り消すのに使われているからです。

! ＊もっともっとヘルプ
  ====================
  
  この入門ガイドでは Emacs を使い始めるのに十分な情報を提供したつもりで
--- 922,928 ----
  ル内でのコマンドや引数を取り消すのに使われているからです。

! ＊更にヘルプを得るには
  ====================
  
  この入門ガイドでは Emacs を使い始めるのに十分な情報を提供したつもりで